html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body{
	background-color:#9d9d9d;
	background-image:url(../images/glow.png);
	background-repeat:no-repeat;
	font-family:	Georgia, "Times New Roman", Times, serif;
	font-size:12pt;
	background-position:top left;
	background-attachment: fixed;
}

a{
	text-decoration:none;
	color:#999;
	font-size:12px;
}

hr {
	border: 0;
	margin-top:0px;
	margin-bottom:7px;
	background-color:#CCC;
	height:1px;
}

h2 {
	font-size: 15px;
	color: #FFF;
	font-weight: lighter;
	border-bottom: 1px solid #FFF;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

p {
	color: #FFF;
	font-size: 14px;
	padding-top: 10px;
	line-height: 18px;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.tco_wrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	min-height: 1000px;
}

.tco_header {
	width: 920px;
	height: 147px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
	float: left;
	background-color: #000;
	color: #FFF;
	margin-bottom: 1px;
}

.tco_logo {
	width: 287px;
	height: 77px;
	float: left;
	background-image: url(../images/logo.jpg);
	text-indent: -9999px;
}

>>>>>>> .r326

.tco_search {
	width: 287px;
	height: 77px;
	float: right;
}

.tco_search .blurb {
	text-align: right;
	float: right;
	clear: right;
	width: 540px;
	height: 38px;
	font-size: 14px;
	font-style: italic;
	color: #d3d4d6;
	margin-bottom:10px;
}

.tco_search .search {
	float: right;
	width: 287px;
	height: 30px;
	margin-top: 0px;
	text-align: right;
}

input[type="text"],input[type="password"] {
	background-clip: padding-box;
	background-color: #d7d7d7;
	border-width: 0px;
	color: black;
	font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
	font-size: 12px;
	height: 26px;
	width: 220px;
	outline: 0 none;
	padding: 0px 10px;
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	-moz-box-sizing: border-box;
	margin-right: 3px;
}

.searchbutton {
	background-image: url(../images/searchbutton.png);
	width: 36px;
	height: 26px;
	float: right;
}

.searchbutton:hover {
	background-image: url(../images/searchbuttonon.jpg);
}

#nav {
	float: left;
	clear: left;
	width: 919px;
	z-index: 100;
	height: 44px;
	margin-top: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-top: 1px solid #bbbbbb;
}

#nav ul li a,#nav ul li a:visited {
	color: #FFFFFF;
	display: block;
	font-size: 15px;
	overflow: hidden;
	padding: 13px 30px 13px 35px;
	text-decoration: none;
	background-image: url(../images/menuarrow.png);
	background-repeat: no-repeat;
}

#nav ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

#nav ul li {
	float: left;
	position: relative;
	z-index: 100;
}

#nav ul li ul {
	display: none;
	margin-top: 22px;
	width: 380px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #414141;
}

#nav ul li ul li {
	border-right: none;
}

#nav ul li ul li a,#nav ul li ul li a:visited {
	width: 176px;
	background: none !important;
	padding: 0px 20px 6px 20px;
}

#nav ul li:hover a {
	background: #414141;
	color: #FFFFFF;
	background-image: url(../images/menuline.png);
	background-repeat: no-repeat;
}

#nav ul li:hover ul {
	display: block;
	left: 0;
	position: absolute;
	top: 21px;
	width: 180px;
	color: #066;
}

#nav ul li:hover ul li a.hide {
	background: #66AA33;
	color: #FFFFFF;
}

#nav ul li:hover ul li:hover a.hide {
	background: #66FFCC;
	ccolor: #066;
}

#nav ul li:hover ul li ul {
	color: #066;
}

#nav ul li:hover ul li a {
	color: #FFFFFF;
	display: block;
}

#nav ul li:hover ul li a:hover {
	background: #414141;
	color: #999;
}

#nav ul li:hover ul li:hover ul {
	display: block;
	left: 105px;
	position: absolute;
	top: 0;
}

#nav ul li:hover ul li:hover ul.left {
	left: -105px;
}

.supplier_dropdown {
	width: 3px !important;
}

.sorter li {
	position:relative;
	cursor:pointer;
	float: left;
	margin:0;
}

.sorter li ul {
	position: absolute;
	top: 22px;
	width:189px;
	background:#999999;
}

.sorter li ul li {
	display:none;
	top: 4px;
	background:#999999;
	padding:10px;
	width:9px;
	
	float:left;
	z-index:9;
}

.sorter li ul li a {
	font-size:12px;
	padding:0;
}

.sorter li ul li a:hover{
	font-size:12px;
	padding:0;
}

.sorter li:hover ul li {
	display: inline;
	color:white;
}

.sorter a{
	padding:6px 12px 5px 12px;
	float: left;
	text-decoration: none;
	color: #dddddd;
	background:#999;
	position: relative;
	z-index: 1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
}

.sorter li ul li:hover,
.sorter li ul li:hover a{
	background:#747474;
}

.sorter li ul li.active,
.sorter li ul li.active:hover{
	background:#747474;
	color:#FFF;
}
.sorter li ul li.active a{
	background:#747474;
	color:#FFF;
	
}


.alpha_dropdown {
	position: relative;
	cursor: pointer;
}

.alpha_dropdown .menu-dropdown {
	display: none;
	position: absolute;
	top: 100%;
	background: #999999;
	padding: 11px;
	width: 167px;
	z-index: 9;
}

.menu-dropdown a {
	font-size: 12px;
	padding: 0;
}

.alpha_dropdown:hover .menu-dropdown {
	display: block;
}

.tco_content {
	margin-top: 1px;
	margin-bottom: 1px;
	width: 920px;
	padding: 30px;
	float: left;
	background-image: url(../images/content_bg.png);
	background-repeat: repeat-y;
}

.tco_crumbs {
	float: left;
	width: 650px;
	margin-bottom: 30px;
}

.tco_sort {
	float: right;
	width: 268px;
	margin-bottom: 30px;
}

#breadcrumbs {
	overflow: hidden;
}

#breadcrumbs li {
	float: left;
	margin: 0;
}

#breadcrumbs a {
	padding: 6px 12px 5px 12px;
	float: left;
	text-decoration: none;
	color: #dddddd;
	background: #8b8b8b;
	position: relative;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
}

#breadcrumbs a:hover {
	background: #969696;
}

#breadcrumbs .current,#breadcrumbs .current:hover {
	background: #747474;
	color: #FFF;
}

#sorter li {
	float: left;
	margin: 0;
}

#sorter a {
	padding: 6px 12px 5px 12px;
	float: left;
	text-decoration: none;
	color: #dddddd;
	background: #999;
	position: relative;
	z-index: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
}

#sorter a:hover {
	background: #969696;
}

#sorter .current,#sorter .current:hover {
	background: #747474;
	color: #FFF;
}

.tco_product_listing {
	float: left;
	width: 920px;
}
.tco_product_listing2 {
	float: left;
	width: 920px;
}

.tco_product {
	float: left;
	width: 179px;
	height: 189px;
	margin-right: 5px;
	margin-bottom: 5px;
	background-color: #5e5e5e;
	overflow: hidden;
}

.tco_product .product_name {
	float: left;
	width: 159px;
	height: 16px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	font-size: 14px;
	font-family: Georgia, Helvetica, sans-serif;
	color: #FFF;
	overflow: hidden;
}

.tco_product .supplier_name {
	float: left;
	width: 159px;
	height: 16px;
	padding-left: 10px;
	padding-right: 10px;
	color: #c0c0c0;
	font-size: 14px;
	overflow: hidden;
	margin-bottom: 4px;
}

.tco_product img {
	max-height: 150px;
}

.tco_supplier_profile {
	float: left;
	width: 100%;
	height: 377px;
	background-image: url(../images/supplier_bg.png);
}

.slider_container {
	float: left;
	width: 457px;
	height: 377px;
}

.details_container {
	float: right;
	width: 417px;
	height: 280px;
	padding: 20px;
	overflow: hidden;
}

.details_container_slider {
	float: right;
	width: 417px;
	height: 337px;
	padding: 20px;
	overflow: hidden;
	background-image: url(../images/supplier_bg.png);
	background-repeat: repeat-y;
	background-position: right;
}

.details_container_slider a {
	color: #CCC;
	/*margin-top: 10px;
	float: left;
	font-size: 14px;*/

}

.details_container_slider h2 {
	text-transform: uppercase;
}

.details_container_morebuttons {
	float: right;
	width: 458px;
	height: 57px;
	padding-left: 4px;
}

.details_container_morebuttons a {
	float: left;
	width: 150px;
	height: 16px;
	background-color: #5E5E5E;
	color: #bababa;
	text-align: center;
	font-size: 15px;
	padding-top: 21px;
	padding-bottom: 21px;
}
.details_container_morebuttons a:hover{
	background-color:#666;
}

>>>>>>> .r327
p{
	color:#FFF;
	font-size:14px;
	padding-top:10px;
	line-height:18px;
	
								
}

ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

.tco_wrapper{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	min-height:1000px;
	padding:35px 0 0 0;
}
			

.tco_product_profile{
	float:left;
	width:100%;
	height:377px;
	background-image:url(../images/product_bg.png);
}		

.slider_container_product{
	float:left;
	width:457px;
	height:377px;
}	

.details_container_product{
	float:right;
	width:420px;
	height:337px;
	padding:20px;
	overflow:hidden;
}

.details_container_product h2{
	text-transform:uppercase;
}

#tab_info {
	font-size: 100%;
	margin-top:20px;
}

#tab_info ul {
	float: left;
	background: #4b4b4b;
}
	

#tab_info li {
	list-style: none;
}

	
* html #tab_info li {
	display: inline; /* ie6 double float margin bug */
	}
		
#tab_info li,
#tab_info li a {
	float: left;
	}
	
#tab_info ul li a {
	text-decoration: none;
	padding: 6px 12px 5px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	text-transform:uppercase;
	}
	

	
#tab_info ul li.active a {
	background: none repeat scroll 0 0 #363636;
	color:#FFF;
	}
	
#tab_info div {
	background: #454545;
	clear: both;
	color:#FFF;
	padding: 20px;
	padding-top: 15px;
	height: 227px;
 			overflow: auto;
	font-size:14px;
	line-height:20px;
	}
	
#tab_info div p {
	color:#FFF;
	font-size:14px;
	line-height:20px;
	padding-top:0 !important;
	padding-bottom:10px !important;
}

#specs li{
	background:#454545;
	}
	
	
#specs ul{
	background-color:#454545;
	}	
		
.tco_supplier_snippet{
	width:920px;
	height:179px;
	float:left;
	background-image:url(../images/dsfdsfsdfsd.png);
}

.tco_supplier_snippet .snippet_logo{
	width:218px;
	height:179px;
	float:left;
	overflow:hidden;	
}

.tco_supplier_snippet .snippet_details{
	float:left;
	width:512px;
	height:179px;
	padding:20px;
	overflow:hidden;
}
.tco_supplier_snippet .snippet_details h2{
	text-transform:uppercase;
}


.snippet_buttons{
	float:left;
	width:150px;
	height:57px;
}

.snippet_buttons a{
	float:left;
	width:150px;
	height:15px;
	background-color:#5E5E5E;
	color:#bababa;
	text-align:center;
	font-size:15px;
	padding-top:21px;
	padding-bottom:21px;
}

.snippet_buttons a:hover{
	background-color:#666;
}
	
.tco_supplier_homepage{
	float:left;
	width:100%;
}	

.tco_supplier_homepage a img{
  opacity:0.6;
  filter:alpha(opacity=60);
  margin-right:2px;
  margin-bottom:2px;
}	

.tco_footer{
	width:920px;
	height:320px;
	padding-left:30px;
	padding-right:30px;
	padding-top:40px;
	float:left;
	background-color:#000;
	color:#FFF;
	margin-top:1px;
}
	
.footer_links{
	height:27px;
	padding-top:10px;
	border-top:1px solid #535353;
	border-bottom:1px solid #535353;
	font-size:14px !important;
	color:#a6a6a6;
}

.footer_links a{
	font-size:14px !important;
	color:#a6a6a6;
}

.footer_links a:hover{
	text-decoration:underline;
}

.footer_links span{
	padding-left:5px;
	padding-right:5px;
}

.footer_links .copy{
	float:right;
}
	
.uploading { opacity: 0.5; }

#trash {
	height: 202px;
	text-align: center;
	background-image: url('/images/trash.jpg');
}

.dragEnter {
	border: 1px dotted black;
	border-radius: 5px;
}

#dropBox {
	width:920px;
	min-height: 100px;
	display: inline-block;
}
#dropBox img{
	width:920px;
}

.sortable {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sortable li {
	padding: 5px;
	margin: 5px;
	float: left;
	height: 170px;
	width: 170px;
	border: 1px solid #DDD;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
	border-radius: 5px;
}

.sortable li img {
	max-height: 170px;
	max-width: 170px;
}

input.file {
	border: 1px dotted #039 !important;
}

a
{
	cursor: pointer !important;
}

#featured_slider{
	height:377px;
	
}

.tco_product_listing .bx-prev{
	background-image:url(../images/prev_slider.png);
	height: 21px;
    position: absolute;
    right: 40px;
    text-indent: -999999px;
    top: 338px;
    width: 11px;
	outline: none;
}

.tco_product_listing .bx-next{
	background-image:url(../images/next_slider.png);
	height: 21px;
    position: absolute;
    right: 20px;
    text-indent: -999999px;
    top: 338px;
    width: 11px;
	outline: none;
}

.accordion_homepage ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.accordion_homepage ul li{
	float: left;
	display: block;
	margin-right: 1px;
}

.accordion_homepage ul li a{
	display: block;
	overflow: hidden;
	width:123px;
	height:110px;
}

#a1{
	width: 670px;
}

.accordion_homepage ul li img{
	position: absolute;
	width:123px;
	height:110px;
}
 
.accordion_homepage ul li p{
	margin: 0;
	padding: 0;
	width: 120px;
	display: block;
	margin-left: 124px;
	background-color:#6e6e6e;
	height:70px;
	width: 506px;
	padding:20px;
}

label
{
	color: black !important;
}


.tco_directory_listing{
	float:left;
	width:261px;
	margin-right:5px;
	margin-bottom:5px;
	height:150px;
	padding:20px;
	background-color: #5E5E5E;
 }


.tco_directory_listing p{
	color: #C0C0C0;
	font-size: 14px;
	padding-top:0px;
	line-height: 18px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: 100;
}
	
.tco_directory_listing a{
	text-decoration:underline;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 18px;
	font-family: Palatino,"Times New Roman",Times,serif;
	font-weight: 100;
}

.fancy-close {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 24px;
	height: 25px;
	cursor: pointer;
	z-index: 8040;
	background-image:url(../images/close_modal_button.png);
}

.modal-body {
    max-height:500px;
    overflow-y: auto;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 25px;
	background-color:#9D9D9D;
}

/* rss feed on footer */

#feeds						{ clear:both; margin:0 0 10px; position:relative; font:1em/1.2em normal Arial, Helvetica, sans-serif; }
#feeds .article				{ width:153px; margin-right:30px; float: left; }
#feeds .article ul li		{ list-style:outside; margin:0 0 0 14px }
#feeds .article h5			{ font-size:0.8em; font-weight:normal; padding:5px 0 0; }
#feeds .article ul, #feeds .article_last ul	{ margin-top:5px; }

#feeds .article ol			{ margin:0; list-style:inside; }
#feeds .article ol li		{ list-style:inside decimal; color:#999999; font-size:12px; }
#feeds .article ol li a 	{ color:#999; }
#feeds .article ol li a:hover	{ color:#fff; }
.clear {clear: both;}

.bd a{
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
}
